<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757691071599" />
    <string name="installer_id">acafa09e-5d55-47dd-817f-9e4115c3bc24</string>
</map>
